Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Galaxy Buds+ iOS app incompatible with iPod Touch

(Topic created on: 25-08-2020 08:15 PM)
1916 Views
Broncomaniac
First Poster
Options
Hi. I recently bought a pair of the Buds+ to go along with a new Galaxy Tab S6 which has no 3.5mm jack socket. I also want to use it with my iPod Touch 7th generation, and my research confirmed that this should be fine. Samsung's support page suggests that it is compatible with an iPhone with minimum iOS 10. On Amazon's page for the Buds+ Samsung Support commented that the Buds are compatible with a iPod Touch 7th generation. This is what I have, and it runs on iOS 12.4.8. I successfully installed the Buds app from the App Store, but when I try to pair the Buds with the iPod I get a message stating that the app isn't compatible with the device. I have managed to pair the Buds outside of the app, but of course I  don't have all of the functions the app provides. Does anyone have a solution? Thanks.
0 Likes
1 REPLY 1
CharlotteV1
First Poster
Options

Hi, can i ask how you got them to pair normally (without the app) as i cant even get mine to do that. Although I am on a higher software version than you were, 14.3. 

 

Thanks in advance.

0 Likes